MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005160ATutorTests/Surveyspublic2013-01-23 11:142013-02-11 12:04
Reporteranovak 
Assigned Toanovak 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005160: Create/Edit test question page has disabled fields which are enabled only through keyboard navigation
DescriptionSome of the text inputs are enabled only when user switches radio buttons using a keyboard.
Those fields are stayed disabled when user uses a mouse which makes the functionality not fully inclusive.
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/19 [^]
Attached Files

- Relationships
child of 0005159closedanovak Adding Remedial Content feature for tests 

-  Notes
(0006020)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-23 11:14 anovak New Issue
2013-01-23 11:14 anovak Status new => assigned
2013-01-23 11:14 anovak Assigned To => anovak
2013-01-23 11:15 anovak Relationship added child of 0005159
2013-01-29 10:28 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/19 [^]
2013-01-29 10:28 anovak Status assigned => resolved
2013-01-29 10:28 anovak Resolution open => fixed
2013-01-29 11:03 anovak Status resolved => feedback
2013-01-29 11:03 anovak Resolution fixed => reopened
2013-01-29 11:03 anovak Status feedback => resolved
2013-01-29 11:03 anovak Fixed in Version => 2.1.1
2013-01-29 11:03 anovak Resolution reopened => fixed
2013-02-11 12:04 greg Note Added: 0006020
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker